glab(1)

NAME
glab-auth-logout - Logout from a GitLab instance.

SYNOPSIS
glab auth logout [flags]

DESCRIPTION
Logout from a GitLab instance. Configuration and credentials are stored in the global configuration file (default ~/.config/glab-cli/config.yml)

OPTIONS
-h, --hostname=""
    The hostname of the GitLab instance.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

EXAMPLE
    Logout of a specific instance
    - glab auth logout --hostname gitlab.example.com

SEE ALSO
glab-auth(1)